.width-container { width:1140px; margin: 0 auto; -moz-transition: all .2s ease-in-out; -webkit-transition: all .2s ease-in-out; }
@media only screen and (min-width: 959px) and (max-width: 1165px) { .width-container { width:930px;} }
@media only screen and (min-width: 768px) and (max-width: 959px)  { .width-container { width: 738px;} }
@media only screen and (max-width: 767px)                         { .width-container { width: 300px;} }
@media only screen and (min-width: 480px) and (max-width: 767px)  { .width-container { width: 420px;} }

.grid2column, .grid3column, .grid3columnbig, .grid4column, .grid4columnbig {float:left; margin-right:3%; min-height: 1px; position: relative;}
.grid2column { width: 48.5%; position: relative;}
.lt-ie8 .grid2column {width: 48%; position: relative; }
.grid3column {width: 31.2%; position: relative; }
.lt-ie8 .grid3column {width: 30.5%; position: relative; }
.grid3columnbig {width:65.5%; position: relative;}
.grid4column {width: 22.5%; position: relative; }
.lt-ie8 .grid4column {width: 22%; position: relative; }
.grid4columnbig {width:74.2%; position: relative;}

.grid2column:before, .grid3column:before, .grid3columnbig:before, .grid4column:before, .grid4columnbig:before { content: ""; position: absolute; top: 0px; bottom: 0px; left: 0px; right: 0px; /*border: 1px dashed #a4a4a4;*/ z-index: -1;}
.grid2column:before { content: ""; position: absolute; top: 0px; bottom: 0px; left: 0px; right: 0px; /*border: 1px dashed #a4a4a4;*/ z-index: -1;}
.lt-ie8 .grid2column:before { content: ""; position: absolute; top: 0px; bottom: 0px; left: 0px; right: 0px; /*border: 1px dashed #a4a4a4;*/ z-index: -1;}
.grid3column:before { content: ""; position: absolute; top: 0px; bottom: 0px; left: 0px; right: 0px; /*border: 1px dashed #a4a4a4;*/ z-index: -1;}
.lt-ie8 .grid3column:before { content: ""; position: absolute; top: 0px; bottom: 0px; left: 0px; right: 0px; /*border: 1px dashed #a4a4a4;*/ z-index: -1;}
.grid3columnbig:before { content: ""; position: absolute; top: 0px; bottom: 0px; left: 0px; right: 0px; /*border: 1px dashed #a4a4a4;*/ z-index: -1;}
.grid4column:before { content: ""; position: absolute; top: 0px; bottom: 0px; left: 0px; right: 0px; /*border: 1px dashed #a4a4a4;*/ z-index: -1;}
.lt-ie8 .grid4column:before { content: ""; position: absolute; top: 0px; bottom: 0px; left: 0px; right: 0px; /*border: 1px dashed #a4a4a4;*/ z-index: -1;}
.grid4columnbig:before { content: ""; position: absolute; top: 0px; bottom: 0px; left: 0px; right: 0px; /*border: 1px dashed #a4a4a4;*/ z-index: -1;}



#tinymce .grid2column:before, 
#tinymce .grid3column:before, 
#tinymce .grid3columnbig:before, 
#tinymce .grid4column:before, 
#tinymce .grid4columnbig:before {border: 1px dashed #a4a4a4 !important;}


body .lastcolumn {margin-right:0% !important;}


@media only screen and (max-width: 767px) {
	.grid2column, .grid3column, .grid3columnbig, .grid4column, .grid4columnbig, 
	.lt-ie8 .grid3column, .lt-ie8 .grid4column , .lt-ie8 .grid2column {float:none; width:100%; margin-bottom:25px;}
	img.img_left, img.img_right { float: none; margin-left: 0px; margin-right: 0px;}
}

.row {}
.row:before, .row:after {  content: " ";   display: table; }
.row:after { clear: both; }

/*Костыль для captcha*/
.captcha input {-moz-box-shadow: none !important;-webkit-box-shadow: none !important;box-shadow: none !important; border: 1px solid #ccc !important; }
/*------------------------*/